army renegotiate itt itt radio contract army said will renegotiate dlr contract itt corp jam proof field radios recent tests indicated radios will work properly full production of single channel ground airborne radio system sincgars sets delayed since contract let radios meet specifications operating hours failing army said recent tests indicated better reliability contract will renegotiated